
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 790px; padding-bottom: 120px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 84px; }
#wb_footer > .wb_cont_bg { background: #ededed none repeat scroll left top; }
body { background: transparent url("../gallery_gen/9ec42eaf6f24348ec6e5a45ea441b6ef.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 974px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 854px; overflow: visible; min-height: 974px; }
#wb_element_instance0 { top: 0px; left: 840px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 242; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: none; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px; }
#wb_element_instance0 li a { border: none; padding: 2px; font: normal normal 22px Arial,sans-serif; color: #2c2c2c; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 36px; left: 540px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 10067; }
#wb_element_instance1 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 41; }
#wb_element_instance3 { top: 70px; left: 180px; min-width: 790px; width: 790px; min-height: 72px; height: 72px; display: block; z-index: 45; }
#wb_element_instance4 { top: 500px; left: 370px; min-width: 520px; width: 520px; min-height: 50px; height: 50px; display: block; z-index: 67; }
#wb_element_instance4 .wb_button { width: 520px; height: 50px; font-family: Arial,Helvetica,sans-serif; font-size: 18px; text-align: center; border: 1px none #cccccc; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #31afe5 none repeat left top; }
#wb_element_instance4 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #1b96cf none repeat left top; }
#wb_element_instance4 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #e6e6e6 none repeat left top; }
#wb_element_instance5 { top: 570px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance6 { top: 101px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
